/*
formgenerator.net Stylesheet Definitions
Copyrights Key-Ssystems
Created: 16.12.09
*/




/* BASICS
-----------------------------------------------------------------------------*/
fieldset,img { border: 0; }
fieldset { margin: 0; padding:0; }
.left { float: left; }
.right { float: right; }
.clear { clear: both; }
.hidden, legend { display: none; }
a { text-decoration: underline; color: #136292;}
a:hover { color: #074a73;}




/* LAYOUT
-----------------------------------------------------------------------------*/
body {
	font-size: 12px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	padding: 0;
	margin: 0 auto;
	border: 0;
	text-align: center;
	line-height: 1.5em;
	background: #ededed;
}
div#head {
    margin: auto;
}
div#head img {
    margin: 10px 0;
}
div#wrap {
	margin: 0 auto;
	padding: 0;
	width: 656px;
	background: url("../img/bg.png") repeat-y center;
}
div.domain {
	margin: 0 9px;
	text-align: left;
	padding: 0 0 0;
	background: url("../img/gradient.png") repeat-x bottom;	
	width: 638px;	
}
div.domain.nl {
	padding-top: 15px;
}
div.content {
	text-align: left;
	padding: 10px 35px 80px 25px;
	margin: 0 9px;
	width: 578px;
	background: url("../img/gradient.png") repeat-x bottom;	
}
div.content form {
	margin: 0;
	padding: 10px;
}
div.content pre {
	width: 100%;
	padding: 5px;
	margin-bottom: 25px;
	color: #000;
	background: #f1f5f9;
	border: 1px solid #c6ced5;
}
div.domain .clear {
	height: 10px; 
}
h1 {
	font-size: 16px;
	width: 656px;
	padding: 20px 0;
	margin: 0 auto;
	background: #ededed url("../img/bg_top.png") no-repeat center bottom;
}
h2 {
	text-align: left;
	font-size: 13px;
	margin: 0 0 15px;
	padding: 3px 74px;
	border-top: 1px solid #d6d6d6;
	border-bottom: 1px solid #d6d6d6;
	background: #ececec;
}
h2 img {
	margin: 0 6px 0 12px;
}

h3 {
	clear: both;
	float: left;
	font-size: 12px;
	color: #909090;
	font-weight: normal;
	text-align: right;
	width: 130px;
	margin: 0;
	padding: 0;	
}
ul {
	float: right;
	width: 500px;
	text-align: left;
	margin: 0 0 10px;
	padding: 0;
}
li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

div.foot {
	clear: both;
	text-align: center;
	background: #ededed url("../img/bg_bottom.png") no-repeat center top;
	padding: 10px 0 20px;
}
div.foot a {
	color: #909090;
	text-decoration: none;
}
